 @import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

*{
    font-family: 'Raleway', sans-serif;
}

/* Index */

.bgIndex {
    background-image: url("../../public/pexels-edgar-daniel-hernández-cervantes-3628100.jpg");
    background-size: cover;
    background-position: center;
    background-repeat:no-repeat;
}

.Indexsection{
    display: flex;
    height: 90vh ;
    width: 100vw;
    text-align: center;
    justify-content: center;
}

.divTitle{
    display: flex;
    align-items: center;
    justify-content: center;
    color: rgb(0, 0, 0);
    background-color: #ffffff63;
    height: 90vh;
    width: 100vw;
}

.title{
    font-size: 4rem;
    font-weight: 400;
}

.divParagraphe{
    display: flex;
    text-align: center;
    justify-content: center;
    margin: 3% 3%;
}

/* carte des articles */ 
.card-img-top {
    width: 100%;
    height: 25vw;
    padding: 3%;
    object-fit: cover;
}

.cardstyle {
    margin: auto, 5px;
}

/* Formulaire */

.textForm{
    font-weight:500;
    color: white;
}

.titreForm{
    display: flex;
    justify-content: center;
    background-color: black;
    color: white;
    padding: 1%;
    font-weight:200;
}

.bgFormImg{
    background-image: url("../../public/pexels-pixabay-65928.jpg");
    background-size: cover;
    background-position: center;
    background-repeat:no-repeat;
    height: 100%;
}

.bgFrom{
    background-color: rgba(101, 101, 101, 0.756);
    border-radius: 2%;
}

/* article */


.backgroundgrayArticle{
    background-color: #f8f9facf;
    text-align: center;
    width: fit-content;
    margin: 2%;
}

.imgArticle{
        width: 100%;
        max-width: 200px;
        height: auto;
}
.padArticle{
    padding: 1%;
}

.bgarticle{
    background-image: url("https://images.pexels.com/photos/64296/pexels-photo-64296.jpeg?auto=compress&cs=tinysrgb&w=600");
    background-size: cover;
    background-position: center;
    background-repeat:no-repeat;
    height: 100%;
    justify-content: center;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.articleButtonsContainer{
    display: flex;
}

.articleButtonsContainer button{
    margin:3%;
}

.articleEditContainer{
    display: flex;

}

.greyBackground{
    background-color: rgb(255, 255, 255);
}

.articleform{
    display: flex;
    flex-direction: column;
    width: 100%
}